#!/bin/sh
echo 'name: wai
version: 1.4.0
id: wai-1.4.0-bc2a38fe17377900ecea7df5d241cc82

license: MIT
copyright:
maintainer: michael@snoyman.com
stability: Stable
homepage: https://github.com/yesodweb/wai
package-url:
synopsis: Web Application Interface.
description: Provides a common protocol for communication between web applications and web servers.
category: Web
author: Michael Snoyman
exposed: True
exposed-modules: Network.Wai
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-1.4.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/wai-1.4.0
              /usr/local/lib
hs-libraries: HSwai-1.4.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         blaze-builder-0.3.1.0-1855bb99119d8e7c606c07ea08256a63
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         http-types-0.8.0-376dc60c4a2317a0d4245f713740638f
         network-2.3.1.0-1f735f32e5a1c961da366077d0410c66
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         vault-0.2.0.4-284a59dff4c4f68cc9d3bb9a1a7f1ec1
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/wai-1.4.0/html/wai.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/wai-1.4.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
